Van CAS Hitelesítő verzió WSO2IS 5.8 és újabb?

szavazat
0

Azt kell használni CAS Hitelesítő WSO2IS 5.8. Nem találom a letöltési oldalon olyan verzió, amely kompatibilis a 5.8 verzió.

A kérdést 24/10/2019 12:52
a forrás felhasználó
Más nyelveken...                            

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more